<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-VAM-Synthesis-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">VAM Synthesis Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the VAM synthesis details.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="Material-Preparation">
                                        <span class="json-property-name">Material Preparation:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Material to be weighed out to the nearest hundreth of the targeted weight (in grams).</p>
                        
                                        <div class="json-inner-schema">
                                            
                                                <section class="json-schema-properties">
                                                    <dl>
                                                            <dt data-property-name="Process-Overview">
                                                                <span class="json-property-name">Process Overview:</span>
                                                                
                                                                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                            </dt>
                                                            <dd>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Start-Date">
                                                                                            <span class="json-property-name">Start Date:</span>
                                                                                            
                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                                            </span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Finish-Date">
                                                                                            <span class="json-property-name">Finish Date:</span>
                                                                                            
                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                                            </span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Time-Spent">
                                                                                            <span class="json-property-name">Time Spent:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>HH:MM</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Completed-By">
                                                                                            <span class="json-property-name">Completed By:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </dd>
                                                            <dt data-property-name="Target-Mass">
                                                                <span class="json-property-name">Target Mass:</span>
                                                                
                                                                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                            </dt>
                                                            <dd>
                                                                <p>grams</p>
                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Al">
                                                                                            <span class="json-property-name">Al:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Co">
                                                                                            <span class="json-property-name">Co:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Cr">
                                                                                            <span class="json-property-name">Cr:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Fe">
                                                                                            <span class="json-property-name">Fe:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Ni">
                                                                                            <span class="json-property-name">Ni:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="V">
                                                                                            <span class="json-property-name">V:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Total">
                                                                                            <span class="json-property-name">Total:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </dd>
                                                            <dt data-property-name="Weighed-Mass">
                                                                <span class="json-property-name">Weighed Mass:</span>
                                                                
                                                                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                            </dt>
                                                            <dd>
                                                                <p>grams</p>
                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Al">
                                                                                            <span class="json-property-name">Al:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Co">
                                                                                            <span class="json-property-name">Co:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Cr">
                                                                                            <span class="json-property-name">Cr:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Fe">
                                                                                            <span class="json-property-name">Fe:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Ni">
                                                                                            <span class="json-property-name">Ni:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="V">
                                                                                            <span class="json-property-name">V:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Total">
                                                                                            <span class="json-property-name">Total:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </dd>
                                                    </dl>
                                                </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Arc-Melting">
                                        <span class="json-property-name">Arc Melting:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Arc melter must be completely cleaned before any melting can begin.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                                <section class="json-schema-properties">
                                                    <dl>
                                                            <dt data-property-name="Process-Overview">
                                                                <span class="json-property-name">Process Overview:</span>
                                                                
                                                                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                            </dt>
                                                            <dd>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Start-Date">
                                                                                            <span class="json-property-name">Start Date:</span>
                                                                                            
                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                                            </span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Finish-Date">
                                                                                            <span class="json-property-name">Finish Date:</span>
                                                                                            
                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                                            </span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Time-Spent">
                                                                                            <span class="json-property-name">Time Spent:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>HH:MM</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Completed-By">
                                                                                            <span class="json-property-name">Completed By:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </dd>
                                                            <dt data-property-name="VAM-Details">
                                                                <span class="json-property-name">VAM Details:</span>
                                                                
                                                                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                            </dt>
                                                            <dd>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Ingot-Location">
                                                                                            <span class="json-property-name">Ingot Location:</span>
                                                                                            
                                                                                            <span class="json-property-type">integer</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Initial-Purging-Times">
                                                                                            <span class="json-property-name">Initial Purging Times:</span>
                                                                                            
                                                                                            <span class="json-property-type">integer</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">3</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Diffusion">
                                                                                            <span class="json-property-name">Diffusion:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">Before Each Melt</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Vacuum-Before-Melt">
                                                                                            <span class="json-property-name">Vacuum Before Melt:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">0.00005</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>Torr</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Argon-Pressure">
                                                                                            <span class="json-property-name">Argon Pressure:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">850-900</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>mbar</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </dd>
                                                            <dt data-property-name="Ingot-Mass-Information">
                                                                <span class="json-property-name">Ingot Mass Information:</span>
                                                                
                                                                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                            </dt>
                                                            <dd>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Final-Ingot-Mass">
                                                                                            <span class="json-property-name">Final Ingot Mass:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>g</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Mass-Loss">
                                                                                            <span class="json-property-name">Mass Loss:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>%</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </dd>
                                                            <dt data-property-name="3-Part-Sections">
                                                                <span class="json-property-name">3 Part Sections:</span>
                                                                
                                                                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                            </dt>
                                                            <dd>
                                                                <p>amps</p>
                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="1">
                                                                                            <span class="json-property-name">1:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="2">
                                                                                            <span class="json-property-name">2:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="3">
                                                                                            <span class="json-property-name">3:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </dd>
                                                            <dt data-property-name="Full-Ingot">
                                                                <span class="json-property-name">Full Ingot:</span>
                                                                
                                                                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                            </dt>
                                                            <dd>
                                                                <p>amps</p>
                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="1">
                                                                                            <span class="json-property-name">1:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="2">
                                                                                            <span class="json-property-name">2:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="3">
                                                                                            <span class="json-property-name">3:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="4">
                                                                                            <span class="json-property-name">4:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="5">
                                                                                            <span class="json-property-name">5:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="6">
                                                                                            <span class="json-property-name">6:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="7">
                                                                                            <span class="json-property-name">7:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </dd>
                                                    </dl>
                                                </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">(B[A-Z]{2}[0-9]{2})_VAM-[A-Z]_Syn</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-date" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/date"></a>date:
                                    <span class="json-property-type">
                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[234]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                    </div>
                </div></div>

</body>
</html>
